body, p, div, li, td, a, input, textarea, button {
	font-family: "Arial CE", Arial, Verdana, Tahoma, "helvetica CE", Helvetica, Sans;
}

body, p, div, li, td {
	color: #333333;
	font-size: 12px;
}

/*----------nekompatibilita prohlížečů-----------*/
form {
	margin: 0px;
	padding: 0px;
}

p {
	padding: 0;
	margin: 10px 0 10px 0;
}

ul, blockquote {
	padding: 0;
	margin: 10px 0 10px 40px;
}

li ul {
	margin-top: 0;
	margin-bottom: 0;
}

/*----------nadpisy-----------*/

h1 {
	font-size: 18px;
	color: #2F0202;
	margin: 10px 0 10px 0;
	padding: 0px 0 5px 8px;
	text-align: left;
	background-image: url("../image/h1.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

h1 a {
	color: #2F0202 !important;
}

h2, h1.novinky {
	font-size: 15px;
	color: #2F0202;
	margin: 10px 0 10px 0;
	padding: 0px 0 5px 8px;
	text-align: left;
	background-image: url("../image/h2.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

h3 {
	font-size: 13px;
	color: #2F0202;
	padding: 0;
	margin: 10px 0 10px 0;
	text-align: left;
}

h4 {
	font-size: 13px;
	padding: 0;
	color: #2F0202;
}


/*----------odkazy-----------*/
a {
	text-decoration: underline;
}

a:link, a:visited {
	color: #2F0202;
}


a:active  {
	color: #ff0000;
}

a:hover {
	color: #FF0000;
}
/*----------obrázky-----------*/
img {
    border-width: 0px;
}
/*----------formulare-----------*/
.input_text, .input_text_fullwidth, .input_text_optional {
	color: #111111;
	font-size: 11px;
	border: 1px solid #2F0202;
	padding: 2px 0px 1px 3px;
	margin-bottom: 3px;
	background-image: url("../../../../../system/layout/common/image/form/pozadi_input_text.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

.input_textarea, .input_textarea_fullwidth {
	color: #111111;
	font-size: 11px;
	border: 1px solid #2F0202;
	padding: 1px;
	padding-left: 5px;
	padding-top: 3px;
	background-image: url("../../../../../system/layout/common/image/form/pozadi_input_text.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

.input_button, .input_button_optional {
	background-color: #2F0202;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #2F0202;
	vertical-align: middle;
	margin: 0;
	padding: 0px 7px 1px 7px;
	cursor: pointer;
}

a.input_button {
	width: 100px;
	height: 20px;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 1px 7px 2px 7px;

	background-color: #2F0202;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #2F0202;
	cursor: pointer;
}

a.input_button:hover, a.input_button:visited, a.input_button:link {
	color: #ffffff;
}
.input_button:hover {
	background-image: none;
	background-color: #FF4500;
  }

  .input_button:active {
	background-color: #4C4C4C;
  }
/*---------------------------------*/
  .input_button_delete {
	width: 17px;
	background-image: url("../../../../../system/layout/common/image/form/button_delete.png");
	background-position: center;
	background-repeat: no-repeat;
  }

  .input_button_recount {
	width: 17px;
	background-image: url("../../../../../system/layout/common/image/form/button_recount.png");
	background-position: center;
	background-repeat: no-repeat;
  }

  .input_button_delete span, .input_button_recount span {
	visibility: hidden;
  }
  .input_text_optional {
	border: 1px solid #BBBBBB;
	color: #999999;
  }

  .input_button_optional {
	background-color: #CCCCCC;
	border: 1px solid #BBBBBB;
  }

  .input_button_optional:hover {
	background-color: #C3C3C3;
  }

  .input_button_optional:active {
	background-color: #666666;
  }

    .input_chyba {
	border: 1px solid #ff0000;
  }
/*----------hlasky a zavedene tridy-----------*/
.upozorneni {
	background-color: #FFF0DF;
	color: #FD9D2B !important;
	padding: 5px;
	border: 1px solid #FD9D2B;
	text-align: left;
}

.upozorneni, .upozorneni a, .upozorneni a:visited, .upozorneni td, .upozorneni p, .upozorneni li {
	color: #FD9D2B !important;
}
div.upozorneni {
	padding: 10px 10px 0 10px;
	margin-bottom: 10px;
  }
h1.upozorneni, h2.upozorneni, h3.upozorneni, h1.chyba, h2.chyba, h3.chyba {
	background-image: none !important;
  }
.chyba {
	background-color: #ffffff;
	color: #ff0000;
	padding: 5px;
	border: 2px solid #ff0000;
	font-weight: bold;
	background-image: none;
}

.chyba a {
	color: #ff0000;
}

.chyba a:hover {
	color: #000000;
}

.info {
	background-color: #ffffff;
	color: #888888;
	padding: 5px;
	border: 1px solid #888888;
	text-align: left;
}

.ok {
	background-color: #ffffff;
	padding: 5px;
	text-align: left;
    color: #39B54A;
	border: 1px solid #39B54A;
}
.ok a {
	color: #39B54A;
}

.ok a:hover {
	color: #000000 !important;
}
.flash {
	background-color: #ffbb00;
	color: #ffffff;
	padding: 5px;
	border: 1px solid #ffbb00;
}

.podbarveni {
	background-color: #eeeeee;
	color: #2F0202;
	padding: 5px;
	border: 1px solid #2F0202;
}

.podtrzeni {
	border-bottom: 1px dashed #2F0202;
    cursor: help;
}

.red, .red td {
	color: #ff0000;
}

.green, .green td {
	color: #00A651;
}

.blue, .blue td {
	color: #0000ff;
}

.poznamka, .poznamka a, .poznamka td, .poznamka a:visited, ul.poznamka li {
	color: #aaaaaa;
	font-weight: normal;
	font-size: 11px;
}

.poznamka a:hover {
	color: #ff0000;
}

.link_off {
	color: #cccccc;
        text-decoration: underline;
}

/*----------obrazky-----------*/

.obrazky_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.obrazky_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

td.display_formtitle {
	width: 25%;
	/*white-space: nowrap;*/
	vertical-align: top;
	line-height: 1.6em;
	text-align: right;
	padding: 0 5px 0 0 !important;
}

td.display_formtitle_left {
	width: 25%;
	white-space: nowrap;
	vertical-align: top;
	line-height: 1.6em;
	text-align: left;
	padding: 0 5px 0 0 !important;
}

/*----------fieldset-----------*/
fieldset {
	margin: 10px 0 5px 0;
	padding: 5px 15px 15px 15px;
	border: 2px solid #978080;
}

legend {
	padding: 3px 10px 5px 10px;
	font-size: 13px;
	font-weight: bold;
	color: #978080;
}

label {
	width: 30%;
	float: left;
	text-align: right;
	padding-right: 5px;
	font-size: 13px;
}

hr.mezera {
	margin: 0px;
	padding: 0px;
	height: 1px; 
	color: #ffffff; 
	background-color: #ffffff;
	border: 0px solid #ffffff;
}

fieldset input  {
	margin-bottom: 2px;
}

fieldset input.input_text_fullwidth  {
	width: 398px;
}

fieldset textarea.input_textarea_fullwidth  {
	width: 395px;
}
fieldset p.upozorneni, fieldset p.chyba, fieldset p.info {
	margin-right: 7px;
	margin-bottom: 0px !important;
  }
pre {
	text-align: left;
}

hr {
	margin: 10px 0 10px 0 !important;
	_margin: 0px !important;
	=margin: 0px !important;
	padding: 0px;
	height: 1px; 
	color: #2F0202; 
	background-color: #2F0202; 
	border: 0px solid #2F0202;
	_clear: right;
	=clear: right;
}

.display_button_right {
	text-align: right;
	border: 0px solid black;
}

.display_link_righttop {
	float: right;
	margin-top: 0px;
	padding-right: 0px;
	border: 0px solid black;
}

.cell_left, tr.cell_left td {
	text-align: left;
}

.cell_center, tr.cell_center td {
	text-align: center;
}

.cell_right, tr.cell_right td {
	text-align: right;
}

/*------------------*/
.inversive {
	background-color: #2F0202;
	color: #FFFBEE;
}

.inversive a, .inversive h1, .inversive h2, .inversive h3, .inversive h4, .inversive p, .inversive span, .inversive div {
	color: #FFFBEE !important;
	border: 0;
}

.inversive h1, .inversive h2, .inversive h3, .inversive h4 {
	background-image: none;
}
/*-------------------------*/
table.display_message {
	width: 100%;
	/*_width: 99.5%;*/
    margin: 0;
    margin-bottom: 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #2F0202;
}

table.display_message td {
	margin: 0;
	padding: 3px;
	vertical-align: top;
}

td.display_message_header {
	color: #2F0202;
	background-color: #F2DDBC;
}

td.display_message_footer {
	font-size: 11px;
	text-align: right;
	padding-top: 0px !important;
}
td.display_message_name {
	/*background-color: #ffffff;*/
}
td.display_message_name_verifieduser {
	/*background-color: #eeeeee;*/
	/*background-image: url("../image/verifieduser.gif");
	background-position: right top;
	background-repeat: no-repeat;*/
}
/*-----------pro modul akce-------------*/
div.akce_obal {
	margin-bottom: 5px;
	border: 1px solid #DDDDDD;
}

div.akce_obal_today {
	margin-bottom: 5px;
	border: 1px solid #2F0202;
	border-left: 5px solid #2F0202;
}

div.akce_obal strong, div.akce_obal_today strong {
	color: #2F0202;
}

div.akce_obal em, div.akce_obal_today em {
	font-style: italic;
	color: #888888;
	width: 95%;
	display: block;
}

div.category_style_bila, div.category_style_none {
	background-color: #F8F5EE;
	padding: 5px;
}

div.category_style_seda {
	background-color: #D4D0C4;
	padding: 5px;
}

div.category_style_bezova {
	background-color: #EADFCC;
	padding: 5px;
}

div.category_style_zluta {
	background-color: #F2EEBC;
	padding: 5px;
}

div.category_style_oranzova {
	background-color: #F2DFC2;
	padding: 5px;
}

div.category_style_modra {
	background-color: #CCE2E0;
	padding: 5px;
}

div.category_style_zelena {
	background-color: #E2EAC1;
	padding: 5px;
}

/*-------zobrazeni textových dat------*/
table.display_text {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0px solid #2F0202;
}

table.display_text th {
	margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F0202;
	background-color: #2F0202;
	color: #ffffff;
	text-align: center !important;
}

table.display_text td {
	margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F0202;
}

.display_text_center, .display_text_center td {
	text-align: center !important;
}

.display_text_cena, .display_text_cena td {
	text-align: right !important;
}

.display_text_zahlavi, .display_text_zahlavi td {
	text-align: center !important;
	background-color: #F1EFC5;
	color: #2F0202;
	vertical-align: middle !important;
}

/*------------------------------*/
.smaller, .smaller td {
	font-size: 11px;
}

.bigger, .bigger td {
	font-size: 13px;
}

a.smaller:hover {
	color: #FF0000 !important;
}

.distance {
	padding: 4px 5px 4px 5px;
}

.distance a, .distance h1, .distance h2, .distance p, .distance span, .distance div {
	padding: 0;
	margin: 0;
}

/*--------photo----------------------*/
div.photo {
	margin: 0 3px 7px 3px;
}
div.photo_list {
	width: 593px;
	margin-right: -15px;
	z-index: 1;
	border: 0px solid red;
    overflow: hidden;
}
div.photo_left, div.photo_right, div.photo {
	padding: 0;
	border: 1px solid #F1EFC5;
	background-color: #F1EFC5;
	text-align: center;
}
div.photo_refer:hover {
	background-color: #c5de4a;
  }
table.photo_detail td {
	background-color: #F1EFC5;
}

div.photo_left {
	float: left;
	margin: 0 7px 7px 0;
}

div.photo_right {
	float: right;
	margin: 0 0 7px 7px;
}

div.photo_img {
	/*width: 180px;*/
	margin: 0 !important;
	padding: 0px 0px 0px 0px !important;
	text-align: center;
	border: 0px solid red;
	position: relative;
}
div.photo_img img {
	border-width: 0px;
}
div.photo_title {
	/*width: 180px;*/
	margin: 0 !important;
	padding: 5px 0px 5px 0px !important;
	font-size: 11px;
	border: 0px solid blue;
	color: #907863;
}

div.photo_title span {
	padding: 0px 5px 0px 5px !important;
}

div.photo_img span {
	position: absolute;
	left: 5px;
	color: #ffffff;
	font-size: 11px;
	/*text-decoration: underline;*/
}

/*-------zobrazeni dat------*/
table.display {
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 0px solid #000000;
}

table.display td {
	margin: 0;
	padding: 0;
	border: 0px solid #000000;
}

tr.display_header, td.display_header, tr.display_center, td.display_center {
	text-align: center;
}

tr.display_header td {
	font-size: 11px;
	vertical-align: middle !important;
	padding-bottom: 1px;
}

td.display_separator {
	border-bottom: 1px solid #9BC2E5 !important;
	padding: 0px;
	margin: 0px;
}

td.display_columntime {
	width: 130px;
	text-align: center;
	white-space: nowrap;
}

td.display_columnaction {
	width: 60px;
	text-align: center;
	white-space: nowrap;
}

td.display_columncenter {
	text-align: center;
}

td.display_columnporadi {
	width: 50px;
	text-align: center;
	white-space: nowrap;
}

td.display_columnid {
	width: 70px;
	text-align: center;
	white-space: nowrap;
}

td.display_columnnum {
	width: 50px;
	text-align: center;
	white-space: nowrap;
}

td.display_columnsmallnum {
	width: 33px;
	text-align: center;
	white-space: nowrap;
}

tr.display_oddrow td, tr.display_evenrow td, tr.display_blankrow td {
	height: 10px;
	border-left: 1px solid #ffffff;
	padding: 0 4px 0 4px;
}

td.display_cellcheckbox {
	width: 1%;
	text-align: center;
	padding: 0 !important;
}

tr.display_blankrow {
	background-color: #ffffff;
}

tr.display_oddrow {
	background-color: #f8f8f8;
}

tr.display_evenrow {
	background-color: #F2F2F2;
}

tr.display_row {
	background-color: #ffffff;
}

tr.display_row td {
	height: 10px;
	border-left: 0px solid #ffffff;
	border-bottom: 1px dotted #9BC2E5;
	padding: 5px 4px 7px 4px;
}

td.display_columndate {
	width: 70px;
	text-align: center;
	white-space: nowrap;
}

td.display_description {
	text-align: left;
}

table.program {
	width: 100%;
	margin: 10px 0 10px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0px solid #000000;
}

td.program_time {
	width: 70px;
	text-align: right;
	padding-right: 10px !important;
	white-space: nowrap;
}

table.program td {
	margin: 0;
	padding: 0 0 10px 0;
	vertical-align: top;
}

/*---------------------------*/
table.display_rowdistance {
	width: 100%;
	/*_width: 99.5%;*/
	margin: 10px 0 10px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0px solid #000000;
}

table.display_rowdistance td {
	margin: 0;
	padding: 0 0 10px 0;
	vertical-align: top;
}

/*---------------------------*/
.clear_both {
	clear: both;
}

/*---------------------------*/
.tab_2em, .tab_4em, .tab_5em, .tab_6em, .tab_8em, .tab_10em, .tab_15em, .tab_20em, .tab_25em, .tab_30em, .tab_35em, .tab_40em {
  	display: inline-block;
  	text-align: left;
  }
  .tab_2em { width: 2em; }
  .tab_4em { width: 4em; }
  .tab_5em { width: 5em; }
  .tab_6em { width: 6em; }
  .tab_8em { width: 8em; }
  .tab_10em { width: 10em; }
  .tab_15em { width: 15em; }
  .tab_20em { width: 20em; }
  .tab_25em { width: 25em; }
  .tab_30em { width: 30em; }
  .tab_35em { width: 35em; }
  .tab_40em { width: 40em; }

/*---------------------------*/
.skryt {
	display: none;
}

/*---------------------------*/
  .optional {
	color: #aaaaaa;
}

/*--------------------------------------*/
table.text {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0px solid #2F0202;
}

table.text td, table.text th {
	margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #2F0202;
}

table.text thead td, table.text thead th {
	background-color: #634141;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	font-size: 1em;
	font-weight: bold;
}

table.text tfoot td, table.text tfoot th {
	background-color: #F1EFC5;
	color: #2F0202;
	text-align: center;
	vertical-align: middle;
}

/*--------------------------------------*/
#mainbox p, #mainbox h1, #mainbox h2, #mainbox h3, #mainbox hr {
	margin-top: 0;
}

#mainbox p, #mainbox h1, #mainbox h2, #mainbox h3, #mainbox hr {
	margin-bottom: 10px;
}
#mainbox div.cleaner {
	clear: none;
}
#mainbox form {
	margin: 0 0 10px 0;
  }
.display_right {
    text-align: right;
}

.display_righttop {
	float: right;
	text-align: right;
}
.nowrap {
	white-space: nowrap;
}
/*---------------------------------*/
  .expired {
	text-decoration: line-through;
  }

  /*---------------------------------*/
  .input_text[disabled], .input_button[disabled], .input_button[disabled]:hover {
	background-color: #C5C5C5;
	background-image: none;
	color: #333333;
  }

  .input_text[readonly], .input_button[readonly], .input_button[readonly]:hover {
	background-color: #D1D1D1;
	background-image: none;
	color: #333333;
  }
/*---------------------------------*/
  div.content_perex {
	display: inline-block;
	border: 1px solid #888888;
	background-color: #f5f5f5;
	padding: 10px 10px 0px 10px;
	margin-bottom: 10px;
	clear: both;
  }

  div.content_begin {
	display: inline-block;
	width: 100%;
	border: 0px solid green;
  }

  div.content_begin h2.display_category {
	display: table;
  }

  /*---------------------------------*/
  div.photo_slideshow {
	border: 1px solid #837919;
  }

/*---------------------------------*/
  .spinner {
	width: 200px;
	height: 200px;

	position: fixed;
	top: 300px;
	left: 50%;

	margin-left: -80px;

	background-color: #fff6eb;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */

	z-index: 999;
  }

/*---------------------------------*/
  a.active {
	text-decoration: none;
	font-weight: bold;
  }


/*---ULGALLERY---*/
  /*   přehled fotek ve fotogalerii (fotogalerie:display_web_photo-gallery_list)   */
  ul.ulgallery {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	border: 0px solid red;

	width: 105%; /*-je širší než #mainbox, aby bylo možné zarovnat pravý okraj fotky s obsahem-*/
	overflow: hidden;/*-co přesahuje, je skryto-*/
  }

  ul.ulgallery a img {
	border: 0;
	max-width: 100%;
  }

  ul.ulgallery li a {
	text-decoration: none;
  }

  /*   obal a mezery kolem jednotlivých fotek   */
  ul.ulgallery > li {
	float: left;
	padding: 4px 4px 0px 4px;
	margin: 0 7px 7px 0;
	border: 1px solid #837919;
	background-color: #eceab2;
	line-height: 0 !important;
	position: relative;
  }

  /*   barva pozadí obalu jednotlivých fotek při hoberu   */
  ul.ulgallery > li.link:hover {
	background-color: #c4e14e;
  }

  /*   titulek pod fotkou   */
  /*   popř. průhledný titulek přes fotku např viz g2production.cz   */
  ul.ulgallery > li h3 {
	text-align: center;
	border: 0;
	margin: 0 !important;
	padding: 4px 0 4px 0;
	font-weight: normal;
	font-size: 11px;
	color: #837919;

	/*display: block;*/
	max-width: 159px; /*-nastavit podle konfigurace maximálního rozměru miniatury $CONFIG['fotogalerie']['photo_maximal_size']-*/
	text-overflow: " ...";
	overflow: hidden;
	white-space: nowrap;
  }

  /*   titulek pod fotkou   */
  /*   v detalu produktu (modul Katalog), a v budoucnu i ostatní moduly   */
  div.offer_obrazky ul.ulgallery > li h3 {
	max-width: 96px; /*-nastavit podle konfigurace maximálního rozměru miniatury $CONFIG['katalog']['photos_maximal_size']['m']-*/
  }

  /*   nápis "Detail" v levém dolním rohu fotky   */
  /*   pokud nápis nemá zobrazovat stačí vypnout v $CONFIG['fotogalerie']['web_photo_list_enable_span_detail']  */
  ul.ulgallery > li.link span {
	position: absolute;
	left: 10px;
	bottom: 36px;
	color: #ffffff;
	font-size: 11px;
	text-shadow: 1px 1px 1px #555;
  }


/*---------------------------------*/
  /*   přílohy v zápatí dokumentů   */
  div.dokument_attachment ul li {
	/*clear: right;*/
  }

/*---------------------------------*/
  /*   MODUL NOVINKY   */
  /*   obal novinky  */
  .new {
	background-color: #eeeeee;

	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

	border-top: 1px solid #dddddd;
	margin-bottom: 10px;
	padding: 5px 10px 5px 10px;
  }